Subject: Re: Osaka Organis design/ Waking the Planet bibliography

From: "George Dafermos" <[email-masked]>
Date: 30 Mar 2003 00:22:20 -0000

Gerry Gleason <[email-masked]> wrote:

> 
> 
> George Dafermos wrote:
> 
> >I should also confess that most of times I've tried to engage with Wolfram's book, I end up looking at the pictures instead of reading it.
> >
> >George
> >
> I haven't done much more, but because I have read a lot in background, I 
> was able to quickly focus in on a few of the key bits.  I do want to 
> spend more time with the later chapters particularly.  It's a struggle 
> for me just to see the text because it is so finely printed.  I need to 
> get myself either/both reading glasses and bifocals because I'm starting 
> to lose my depth of focus.  I often have to take off my glasses and hold 
> the text less than 6 inches (15 cm.) from my face to see what I need to. 
>  The video was helpful, I assume you got a chance to watch that?

I suppose you're talking about Wolfram's presentation. Not really, you see  I gave it a try but my dial-up connection couldn't handle the bandwidth burden. But I got to listen to the first ten monites of it anyway.

> 
> As long as we are talking about books, I thought I'd give some 
> references to significant books in my collection:
> 
I'll add a few ones on complexity that are related to business management:

1. W. Brian Arthur, Increasing Returns and Path Dependence in the Economy. This is a classic. This fella pionnered the concept of increasing returns in the study of economics (positive feedback). The book is mainly a collection of his papers, some of which are absolutely thrilling such as the now famous "Increasing Returns and the New World of Business" which first appeared at Harvard Business School review,but some others are far too academic to be quickly read(read otherwise=boring). Most of the worthwhile papers of his are available for download at http://www.santafe.edu/~wba/Papers/Papers.html

2.Strategic Management and Organisational Dynamics: The Challenge of Complexity  by Ralph D. Stacey. This is another classic (structured as a textbook though) and a very thorough guide to chaos, dissipative systems, cybernetics, complexity and how they theoretically relate to the study of organisations. Basically, if you decide to shop around, all of Stacey's books are based on the interplay between complexity, chaos and business and most of his other books are quite cheaper and less academic (no chance I would pay 40-50 squid to get this one). I have great respect for this Brit since he's the most knowledgeable person in the field in the UK.

3. Open Boundaries: Creating Business Innovation Through Complexity by  
Howard Sherman, Ron Schultz. To my surprise, this book is useful It's not theoretical and it is this practicallity that renders the book extremely valuable. A must read. For info, these blokes are from the Santa Fe Institute (same as Brian Arthur) which is the top place for the interdisciplinary study of complex systems. They have a wide spectrum of papers available at their website [www.santafe.edu] but I haven't come across any on business-complexity outside of Arthur's.

4.Harnessing Complexity: organisational implications of a scientific frontier by Axelrod and Cohen. Fairly good introduction to the subject, yet naive and abstract at times. I should mention that one of the case studies in the book is the Linux project.

5. This is not a book but a student dissertation, later published at First Monday [http://www.firstmonday.dk/issues/issue5_3/kuwabara/] unlike any other and it provides a fascinating account of the linux development process. Great read! Ko Kuwabara's Linux A bazaar at the edge of chaos.

I have also found the works of john Holland and Stuart Kauffman to be superb, although they do not relate directly to business organisation. And Ian Stewart's book is also worth one's time.  

> 
> Jane Jacobs, Systems of Survival, A Dialogue on the Moral Foundations of 
> Commerce and Politics
>      This one really effected me.  I probably should re-read it too. 
>  She explores the properties and implications of two divergent systems 
> of ethical behavior and suggests that a lot of world and community 
> problems can be traced to improper mixing of the two systems:
> 
> The Commercial Moral Syndrome
> Shun force
> Come to voluntary agreements
> Be honest
> Collaborate easily with strangers and aliens
> Compete
> Respect contracts
> Use initiative and enterprise
> Be open to inventiveness and novelty
> Be efficient
> Promote comfort and convenience
> Dissent for the sake fo the task
> Invest for productive purposes
> Be industrious
> Be thrifty
> Be optimistic
> 
> The Guardian Moral Syndrome
> Shun trading
> Exert prowess
> Be obedient and disciplined
> Adhere to tradition
> Respect hierachy
> Be loyal
> Take vengeance
> Decieve for the sake fo the task
> Make rich use of leisure
> Be ostentatious
> Dispense largesse
> Be exclusive
> Show fortitude
> Be fatalistic
> Treasure honor

I guess I'll buy this one. Sounds rather interesting. Damn-Amazon.co.uk says it's out of print:-(

George

> Gerry